@font-face {
	font-family: 'Aller';
	src: url(../fonts/aller_l.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Aller';
	src: url(../fonts/aller_b.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'AllerDisplay';
	src: url(../fonts/allerdisplay.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

html, html a {
    text-rendering: optimizeLegibility !important;    
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body, html, h1, h2, h3, h4, h5, h6, .button{
    font-family: 'Aller';
}

body{
    overflow-x: hidden;
}

header{
    background-color: #F0F0F0;
    padding-top: 10px;
}

a,
a.link,
a.visited{
    color:  #000;
}

a:hover{
    color:  #a7a9ac;
}

.relativo{
    position: relative;
}

.uppercase{
    text-transform: uppercase;
}

.bold{
    font-weight: bold;
}

.titulo{
    /*font-family: 'AllerDisplay';*/
    font-size: 2.3rem;
    font-weight: bold;
}

.titulo.azul, .texto.azul{
    color: #2974b9;
}

.titulo.verde{
    color: #90c14a;
}

.titulo.blanco, .texto.blanco{
    color: #fff;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

#header-top{
    margin-top: 40px;
}

#header-top ul:first-child{
    float: right;
}

#header-top ul{   
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

#header-top ul > li{
    display: inline-block;
    padding: 0 10px 0 5px;
    box-sizing: border-box;
    border-bottom: 5px solid transparent;
}

#header-top ul > li:hover{
    border-bottom: 5px solid #90c14a;
}

#header-top ul:first-child > li{
    position: relative;
    margin-left: 10px;
}

#header-top ul > li > a{
    color: #000;
    /*text-transform: uppercase;
    font-size: 1.2rem;*/
}

#header-top ul > li:hover > a{
    color: #000;
}

#header-top ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    width: 100%;
    text-align: left;
    background-color: #e8e8e8;
}

#header-top ul:first-child ul li{
    margin: 0;
    width: 100%;
}

#header-top ul:first-child ul li:hover{
    background-color: #c0c0c0;
}

#header-top li:hover > ul{
    display: block;
}

#header-top ul:first-child > li > ul{
    top: 70%;
    left: 0;
}

#header-top ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

.header_fijo{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

ul#slider_home{
    margin: 15px 0;
}

#top-menu-resp{
    text-align: right;    
    margin-top: 10px;
}

.menu-resp{
    display: none;    
    width: 100%;    
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    margin-left: 50%;
    z-index: -1;
}

header .logo{
    max-height: 120px;
}

.info_empresa{
    padding-top: 10px;
    margin-bottom: 20px;
}

.info_empresa,
.info_empresa div{
    font-size: 0.85rem;
}

.bloque.redes.sociales .red{
    display: inline-block;
    margin-right: 5px;
    height: 30px;
    width: 30px;
}

.bloque.redes.sociales .red.facebook{
    background: url(../img/facebook.png) center center no-repeat;
    background-size: cover;
}

.bloque.redes.sociales .red.youtube{
    background: url(../img/youtube.png) center center no-repeat;
    background-size: cover;
}

.lightSlider  img{
    width: 100% !important;
}

ul.lightSlider{
    margin: 0 !important;
}

.lSAction > a {
    top: 60% !important;
}

/*.lSAction > a {
    width: 22px !important;
    top: 50% !important;
    height: 36px !important;
    background-image: url(../img/controles.png) !important;
    margin-top: -16px !important;
}

.lSAction > .lSPrev {
    background-position: 0 0 !important;
    left: 10px !important;
}

.lSAction > .lSNext {
    background-position: -22px 0 !important;
    right: 10p !importantx;
}*/

.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 !important;
}

.component{
    margin: 20px 0;
}

.franja_contenido{
    margin: 20px auto;
}

.contenido{
    padding-top: 20px;
}

.contenido p {
  line-height: 25px;
  font-size: 1.2rem;
}

.icono_servicio{
    min-height: 200px;
    margin-bottom: 10px;
}

.franja_color{
    padding: 30px 0;
}

.franja_color,
.franja_color h1,
.franja_color h2,
.franja_color h3,
.franja_color h4,
.franja_color div,
.franja_color p,
.franja_color span,
.franja_color a{
    color: #fff;
}

.franja_color,
.franja_color div,
.franja_color p,
.franja_color span,
.franja_color a,
.franja_color li{
    line-height: 19px;
    font-size: 1.2rem;
}

.franja_color h1{
    font-size: 2rem;
    line-height: 40px;
}

.franja_color big{
    font-size: 1.5rem;
    line-height: 30px;
}

.franja_color img{
    margin-bottom: 10px;
}

.franja_color ul{
    list-style-type: square;
}

.franja_oscura{
    background-color: #282828;
}

.franja_oscura,
.franja_oscura h1{
    color: #fff;
}

.separador{
    margin-bottom: 25px;
}

.banner{
    border-bottom: 20px solid #2974b9;
    position: relative;
}

#valores{
    background: url(../img/valores.jpg) left top no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#servicios{
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 21%, rgba(46,169,224,1) 22%, rgba(46,169,224,1) 90%, rgba(255,255,255,1) 91%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 21%,rgba(46,169,224,1) 22%,rgba(46,169,224,1) 90%,rgba(255,255,255,1) 91%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 21%,rgba(46,169,224,1) 22%,rgba(46,169,224,1) 90%,rgba(255,255,255,1) 91%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

.servicios img{
    margin-top: 15px;
}

.lateral{
    border-left: 1px solid #fff;
    box-sizing: border-box;
    padding-left: 30px;
}

#_20_min{
    max-width: 350px;
    margin-bottom: 20px;
}

#img_servicios{
    max-height: 500px;
}

#clientes{
    background-color: #5c5c5b;
}

#clientes,
#clientes p,
#clientes span,
#clientes div,
#clientes strong,
#clientes .titulo,
#clientes big,
#clientes a,
#clientes h1{
    color: #fff;
}

#contacto{
    background-color: #90c14a;
    padding: 10px 0 25px 0;
}

#contacto form{
    background-color: #c8e0a5;
    padding: 20px;
}

#contacto form label{
    font-weight: bold;
}

#contacto form label sup{
    color: #e32228;
}

#contacto .button{
    font-weight: bold;
}

#contacto .info{
    background: rgb(38,121,189);
    background: -moz-linear-gradient(left, rgba(38,121,189,1) 0%, rgba(50,171,224,1) 100%);
    background: -webkit-linear-gradient(left, rgba(38,121,189,1) 0%,rgba(50,171,224,1) 100%);
    background: linear-gradient(to right, rgba(38,121,189,1) 0%,rgba(50,171,224,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2679bd', endColorstr='#32abe0',GradientType=1 );
    padding: 20px;
    box-sizing: border-box;
}

#contacto .info,
#contacto .info p,
#contacto .info span,
#contacto .info div,
#contacto .info strong,
#contacto .info .titulo,
#contacto .info big,
#contacto .info a,
#contacto .info h1{
    color: #fff;
    font-size: 1rem;
}

#contacto .info .titulo{
    border-bottom: 2px solid #fff;
    margin-bottom: 5px;
}

footer{
    background-color: #2b2b2a;
}

footer,
footer div,
footer a,
footer p,
footer span{
    color: #fff;
    font-size: 1.2rem;
}

footer .copy{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #282828;
    font-size: 0.8rem !important;
    line-height: 40px;
}

#modulo-flotante > div:first-child:hover{
    left: 0;    
}

#modulo-flotante #formLogin{
    background: rgba(200,224,165,0.75);
}

#modulo-flotante{
    width: 37px;
    height: 203px;
    position: absolute;
    left: 0;
    top: 10%;
    transition: all .4s ease-in-out;
    z-index: 9999999;
}

#modulo-flotante > div:first-child{
    width: 437px;
    height: 203px;
    padding-right: 37px;
    background: url(../img/boton_login.png) right top no-repeat;
    transition: all .4s ease-in-out;
    position: absolute;
    top: 0;
    left: -400px;
    cursor: pointer;
}

#modulo-flotante #formLogin label,
#modulo-flotante .logout_flotante,
#modulo-flotante .logout_flotante div,
#modulo-flotante .logout_flotante p,
#modulo-flotante .logout_flotante span,
#modulo-flotante .logout_flotante a{
    color: #fff;
}

#modulo-flotante #formLogin{
    height: 203px;
}

#formLogin .button.right{
    margin-left: 5px;
}

#formLogin input[type='text'],
#formLogin input[type='password']{
    margin-bottom: 10.8px;
}

.button.negro {
    background-color: #000;
    border-color: #000;
}

.button.negro:hover {
    opacity: 0.75;
}

.button.verde {
    background-color: #90c14a;
    border-color: #90c14a;
}

.button.verde:hover {
    opacity: 0.75;
}

.button.radius{
    border-radius: 10px;
}

.info_clientes{
    line-height: 25px;
    padding: 10px;
    position: absolute;
    left: 0;
    bottom: -1px;
    margin: 0;
    width: 100%;
    display: block;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 1.3rem;
}

#modulo-flotante .logout_flotante{
    background: rgba(0,145,68,0.75);
    display: table;
    width: 100%;
    height: 200px;
    padding: 20px;
}

#modulo-flotante .logout_flotante > div:first-child{    
    display: table-cell;
    vertical-align: middle;
}

/*** Fancybox ***/
.featherlight .featherlight-content{
   background-color: #231f20; 
}

.featherlight{
    z-index: 999999;
}

.featherlight h1,
.featherlight h2,
.featherlight h3,
.featherlight h4,
.featherlight h5,
.featherlight h6,
.featherlight p,
.featherlight div,
.featherlight span,
.featherlight label,
.featherlight a{
    color: #fff !important;
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

@media all and (max-width: 890px){
    .menu-resp{
        display: block;
    }

    #header-top ul:first-child{
        display: none;
        margin-top: 10px;
    }

    #header-top ul{
        background-color: transparent !important;
        margin: 0;
    }
    
    #header-top li{
        padding: 0 !important;
        background-color: transparent !important;
        text-align: right !important;
    }
    
    #header-top li:hover{
        background-color: transparent !important;
    }
    
    #header-top li > a{
        padding: 5px;
        width: 100%;
    }
    
    #header-top li > a:hover{
        background-color: #c0c0c0;
        color: #000;
    }
    
    #header-top ul:first-child ul{
        display: block ;
        position: static;        
    }
    
    #header-top ul li{
        width: 100%;
        display: block;
    }
}

@media only screen and (max-width: 40.063em) {
    .icono_servicio{
        min-height: 250px;
    }
    
    .franja_color h1{
        font-size: 1.8rem;
        line-height: 35px;
    }
    
    .franja_color big{
        font-size: 1.3rem;
    }
    
    #modulo-flotante > div:first-child{
        width: 287px;
        left: -250px;
    }
    
    footer, footer div, footer a, footer p, footer span {
        font-size: 1.0rem;
    }
    
    #servicios{
        background: #2ea9e0 !important;
    }
}